 :root {
     --color-blue: #1D3E5F;
     --color-orange: #FF6D43;
 }
html, body {
    overflow-x: hidden;
}

 body {
     font-family: "Inter", sans-serif;
     font-optical-sizing: auto;
     font-weight: 300;
     font-style: normal;
     color: #08090B;
     font-size: 17px;
 }

 a {
     text-decoration: none;
 }

 header {
     position: relative;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     font-family: "Inter", sans-serif;
     font-optical-sizing: auto;
     font-weight: 900;
 }

 .bg-primary {
     background: var(--color-blue) !important;
 }

 .text-blue {
     color: var(--color-blue) !important;
 }

 .btn {
     text-transform: uppercase;
     font-weight: 700;
 }

 .btn-primary {
     background: var(--color-blue) !important;
     border-color: var(--color-blue);
 }

 .btn-orange {
     background: var(--color-orange) !important;
     color: var(--color-blue);
     text-transform: uppercase;
 }

 .text-orange {
     color: var(--color-orange);
 }


 .bg-orange {
     background: var(--color-orange);
 }

 .bg-light {
     background: #E4E4E4 !important;
 }

 .ver-video-sobre{ position: relative; display: table; }
 .ver-video-sobre::before{ position: absolute; width: 70px; height: 70px; left: 25px; bottom: 25px; content: "\f0da";    font-family: "Font Awesome 6 Free";
    font-weight: 900; background: #fff; color: var(--color-blue); border-radius: 100%; z-index: 2; text-align: center; padding-top: 0px; font-size: 47px; -webkit-box-shadow: 0px 0px 15px 0px #FF6D43; 
box-shadow: 0px 0px 15px 0px #FF6D43; }

 /* MENU SOBRE O SLIDE */

 .navbar-nav .nav-link.active {
     font-weight: 600;
     color: var(--color-orange) !important;
     border-bottom: 2px solid var(--color-orange);
 }

 .menu-top {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     z-index: 10;
     padding: 20px 0;
 }

 .menu-top .navbar-nav .nav-link {
     color: #fff;
     font-weight: 500;
     margin-left: 6px;
     text-transform: uppercase;
     font-size: 14px;
 }

 .menu-top .nav-link:hover {
     color: var(--color-orange) !important
 }

 /* SLIDE */

 .slide-item {
     height: 650px;
     background-size: cover;
     background-position: center;
     position: relative;

     display: flex;
     align-items: center;
     border-bottom: 15px solid var(--color-blue);
 }

 .slide-item::after {
     content: "";
     background: rgba(0, 0, 0, 0.7);
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     position: absolute;
 }

 .slide-overlay {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, 0.45);
 }

 /* TEXTO DO BANNER */

 .slide-content {
     position: relative;
     padding-top: 90px;
     z-index: 2;
     color: #fff;
     max-width: 1290px;
 }
  .slide-content .play-video{ position: absolute; width: 70px; height: 70px; right: 25px; bottom: 205px; content: "\f0da";    font-family: "Font Awesome 6 Free";
    font-weight: 900; background: #fff; color: var(--color-blue); border-radius: 100%; z-index: 2; text-align: center; padding-top: 0px; font-size: 47px; -webkit-box-shadow: 0px 0px 15px 0px var(--color-blue); 
box-shadow: 0px 0px 15px 0px var(--color-blue); }

 .slide-content h1 {
     font-size: 48px;
     font-weight: 700;
     line-height: 1.2;
     margin-bottom: 20px;
 }

 .slide-content p {
     font-size: 20px;
     margin-bottom: 30px;
 }

 .slide-buttons .btn {
     margin-right: 5px;
     margin-bottom: 5px;
      --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
 }



 .origem-section {
     position: relative;
     background: url(../img/vs.png);
     background-size: cover;
 }

 .origem-section .info-1 {
     color: var(--color-blue);
     font-size: 15px;
 }

 .origem-section h2 {
     font-size: 40px;
     color: var(--color-orange);
 }

 .origem-section .info-2 {
     border-left: 3px solid var(--color-orange);
     padding-left: 30px;
     margin-top: 15px;
     margin-bottom: 25px;
     padding-top: 10px;
     padding-bottom: 10px;
 }

 .origem-section .info-3 {
     border: 2px solid var(--color-orange);
     border-radius: 15px;
     padding: 15px;
 }

 .origem-section .info-3 ul {
     padding-left: 15px;
 }

 .origem-section .info-3 li {
     margin-bottom: 8px;
 }

 .origem-section .info-4 {
     margin: 25px 0;
 }

 .origem-section .info-4 .btn {
     padding-left: 25px !important;
     padding-right: 25px !important;
 }


 section .origem-section-2 {
     padding-top: 130px;
     padding-bottom: 110px;
 }

 section .origem-section-2 h2.title2 {
     font-size: 50px;
     color: #fff;
     font-weight: 500;
 }

  section .origem-section-2 h2.title2  span{ font-weight: 700;}

 section .origem-section-2 .info-1-1 {
     border-top: 3px solid var(--color-orange);
     padding-top: 50px;
     padding-bottom: 50px;
 }

 section .origem-section-2 .btn {
     margin-right: 15px;
 }



 section.mercado-section {
     padding-top: 60px;
     padding-bottom: 30px;
     background: var(--color-orange) url(../img/bg10.jpg);
     background-size: cover; 
 }

 section.mercado-section h2 {
     font-size: 40px;
     font-weight: 800;
     margin-bottom: 15px;
 }

 section.mercado-section p {
     font-size: 20px;
 }

 .mercado-section-2 { background: #fff;}
  section .mercado-section-2 .row > div:nth-child(-n+4){
    border-bottom: 2px solid var(--color-orange);
}
  section .mercado-section-2 .row > div{ margin-bottom: 30px; padding-bottom: 10px;}
 
 section .mercado-section-2 h5{ font-weight: 400; font-size: 18px; color: var(--color-blue); }
  section .mercado-section-2 .item{ margin: 5px; margin-bottom: 20px;}
  section .mercado-section-2 .item img{ -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55); 
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55); border-radius: 5px;}
  section .mercado-section-2 .btn-cadastrar{ padding: 8px 45px;}

  .wow {
    animation-duration: 1.2s !important;
    animation-timing-function: ease-out !important;
}
.item {
    transition: all 0.3s ease;
}

.item:hover {
    transform: translateY(-5px);
}

 /* TEXTO VERTICAL */

 .galeria-container::before {

     content: "CREDIBILIDADE";

     position: absolute;
     left: 0;
     top: 0;
     bottom: 0;

     width: 39px;
     /* importante */

     display: flex;
     justify-content: center;
     /* centraliza horizontal */
     align-items: center;
     /* centraliza vertical */

     writing-mode: vertical-rl;
     transform: rotate(180deg);

     font-size: 65px;
     font-weight: 800;
     letter-spacing: 0px;


     color: var(--color-orange);
     background: #fff;
 }

 /* RESPONSIVO */

 @media (max-width: 991px) {

     .galeria-container {
         padding-left: 0;
     }

     .galeria-container::before {
         display: none;
     }

 }

 /* GALERIA */

 .galeria-credibilidade img {

     width: 100%;
     height: 420px;
     object-fit: cover;

 }

 /* RESPONSIVO */

 @media (max-width:991px) {

     .galeria-container {
         padding-left: 0;
     }

     .credibilidade-text {
         display: none;
     }

 }

 .container-info {
     max-width: 560px;
 
     /* largura aproximada do container bootstrap */
 }

 /* quando o conteúdo estiver na esquerda */
 .bloco-intercalado .row .col-md-6:first-child .container-info {
     margin-left: auto;
     padding-right: 25px;
     margin-right: 0;
     padding-right: 30px;
 }

 /* quando o conteúdo estiver na direita */
 .bloco-intercalado .row .col-md-6:last-child .container-info {
     margin-right: auto;
     padding-left: 25px;
     margin-left: 0;
     padding-left: 30px;
 }

 .section-solucoes {
     background-image: url(../img/bg-solucoes.jpg);
     background-size: cover;
     background-position: center;
     position: relative;
     padding-top: 120px;
     padding-bottom: 130px;
 }
  .section-solucoes::before{ position: absolute; content: ""; background: rgba(0, 0, 0, 0.7); top: 0; bottom: 0; left: 0; right: 0;}
  .section-solucoes .container{ position: relative; z-index: 2;}
    .section-solucoes h2{ font-size: 65px; margin-top: 25px;}
    .section-solucoes .border-right{ border-right: 3px solid var(--color-orange);}
.section-solucoes::after {
    content: "\f063"; /* arrow-down */

    font-family: "Font Awesome 6 Free";
    font-weight: 900;

    position: absolute;

    width: 150px;
    height: 75px;
    padding-top: 12px;

    left: 50%;
    transform: translateX(-50%);

    bottom: 0;

    background: var(--color-orange);
    color: #fff;

    border-radius: 75px 75px 0 0;
    z-index: 3;

    /* 🔥 Centralização perfeita */
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 24px;
}
   .section-solucoes .info{ padding-left: 30px; font-size: 26px; max-width: 450px;}
   .section-solucoes .info p{ margin-bottom: 50px;}
   .section-solucoes .btn-primary{ border: 2px solid #fff; padding-left: 25px ; padding-right: 25px;}


   .section-solucoes-1 h5,.section-solucoes-1 h2{ color: var(--color-orange);}
   .section-solucoes-1 h2{ font-size: 50px; margin-bottom: 20px; }
   .section-solucoes-1 h5{ margin-bottom: 15px; font-size: 22px;}
   .section-solucoes-1 .info{ font-size: 20px; font-weight: 400;}
   .section-solucoes-1 .item{position: relative; padding-top: 70px; margin-top: 20px; margin-bottom: 40px;}
   .section-solucoes-1 .item::before{ position: absolute; content: ""; width: 40px; height: 40px; background: var(--color-blue); top: 0; left: 15px; border-radius: 100%; }
   .border{ height:  3px; background: var(--color-orange); width: 100%; margin-top: 5px; margin-bottom: 5px;}

   .section-solucoes-2 .caminhao-bg{ position: relative; }
   .section-solucoes-2 .caminhao-bg::before{ position: absolute;  content: ""; background: rgba(0, 0, 0, 0.8); top: 0; bottom: 0; left: 0; right: 0; }
   .section-solucoes-2 .caminhao-bg .btn{ position: relative; z-index: 22;}
   .section-solucoes-3 .mais-solucoes-title h3{ padding-bottom: 30px; padding-top: 30px;  font-size: 50px;}
    .section-solucoes-3 .container-info h2{ color: var(--color-orange);   padding-bottom: 30px; font-size: 35px; margin-top: 20px; margin-bottom: 00px;}

    .section-solucoes-3 .img-capa{   background-size: cover;   background-position: center; min-height: 200px;}

    .section-solucoes-4 .container{ position: relative; min-width: 100% !important;}
    .section-solucoes-4 .container::after{ position: absolute; content: ""; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.55); }
    .section-solucoes-4 .container div{ position: relative; z-index: 2; font-size: 15px;}
    .section-solucoes-4 h2{ font-size: 58px; margin-bottom: 30px; font-weight: 400;}
     .section-solucoes-4 h2 span{ font-weight: 900;}
    .section-solucoes-4 .frase span{  font-size: 25px; padding-bottom: 8px; border-bottom: 3px solid var(--color-orange); padding-bottom: 15px;}
    .section-solucoes-4 .info-2{  font-size: 22px;  }
     
    #seguradoras .galeria > div{ border: 1px solid #DEDADA;}
    #seguradoras h2{ font-size: 40px; margin-bottom: 25px;}

    .sec-contato h5{ font-size: 22px;}
    .sec-contato h2{ font-size: 45px; padding-top: 18px; padding-bottom: 25px;}
    .sec-contato label,strong{ font-weight: 600;}
    .sec-contato a{ color: var(--color-orange);}
    .sec-contato .info{ font-size: 21px; max-width: 1000px; margin: auto;}

   .owl-carousel { display: block !important;}
 
.video-header{
    position: relative;
    min-height: 700px;  
    overflow: hidden;
}

/* 🎥 VIDEO COMO FUNDO */
.video-header video {
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;
    height: 100%;

    object-fit: cover;
    transform: translate(-50%, -50%);

    z-index: 0;
}

/* 🟤 OVERLAY */
.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: rgba(0,0,0,0.5);
    z-index: 1;
}

/* 📄 CONTEÚDO */
.slide-content {
    position: relative;
    z-index: 2;
    color: #fff;

    height: 700px;

    display: flex;
    flex-direction: column;
    justify-content: center;
}


.slide-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 180px;
}

 .atuamos .container {
     background-image: url(../img/bg7.jpg);
     padding: 120px 85px;
     padding-bottom: 100px;
     background-size: cover;
     background-position: center;
     color: #fff;
 }

 .mais-solucoes-title {
     background: #021A33;
     text-align: center;
     padding-top: 40px;
     padding-bottom: 20px;
 }

 .caminhao-bg {
     background: url(../img/03.jpg);
     background-size: cover;
     background-position: left center;
     padding: 130px 0;
 }

 .bloco-intercalado .imagem-bloco {
     width: 100%;
     height: 450px;

     background-size: cover;
     background-position: center;
 }

 .sec-contato {
     position: relative;
     padding: 60px 0;
     overflow: hidden;
 }

 .sec-contato  form input, .sec-contato  form textarea{ border-color: #08090B;}

 /* topo 40% */
 .sec-contato::before {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 50%;
     background: url('../img/bg8.jpg') center/cover no-repeat;
     z-index: 0;
 }

 /* rodapé 60% */
 .sec-contato::after {
     content: '';
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 50%;
 
     background: var(--color-orange) url('../img/11.png') center/cover no-repeat;
     z-index: 0;
 }

 /* conteúdo acima do background */
 .sec-contato .container {
     position: relative;
     z-index: 2;
 }

 .box-formulario {
     background: #fff;
     padding: 40px;
     border-radius: 10px;
     box-shadow: 0 20px 50px rgba(0, 0, 0, 0.15);
 }


 footer {
     font-size: 15px; 
 }

 footer h3 {
     color: var(--color-orange);
     font-size: 18px;
     font-weight: bold;
     position: relative;
     margin-bottom: 50px;
 }
 footer h3::after{ content: ""; border-bottom: 2px solid var(--color-orange); width: 100px; position: absolute; left: 0; bottom: -20px;}

 footer .rodape {
     background: #eee;
     border-top: 2px solid #ccc;
 }

 footer .logo{ max-width: 260px;}
 footer .coluna{ padding-bottom: 60px; padding-top: 70px;  }
 footer .borda-direta{ border-right: 2px solid #ccc;}
 footer .coluna-principal{ padding-left: 20px;}
 footer .coluna-principal ul{ padding: 0; margin: 0; list-style: none;}
 footer .coluna-principal ul.menu li{  margin-top: 20px; margin-bottom: 20px; text-transform: uppercase; } 
 footer .coluna-principal a{color: var(--color-orange); font-weight: 600; } 
 footer .coluna-principal ul.menu li a{  color: var(--color-blue); font-weight: 600;} 
 footer .coluna-principal ul.social li {  margin-bottom: 10px; } 
  footer .coluna-principal ul.social li i{  font-size: 22px;} 
 footer .info{ position: relative; margin-bottom: 30px; font-size: 14px !important; }
 footer .info::after{ position: absolute; content: ""; width: 70px; height: 2px; background: var(--color-orange); bottom: -20px; left: 0;}
 footer .ir-topo i{ background: var(--color-orange); color: #fff; text-align: center; border-radius: 100%; width: 40px; height: 40px; padding-top: 13px; }
 footer .btn-whatsapp{ font-size: 13px !important; color: #fff !important; padding-top: 15px; padding-bottom: 15px; width: 100%;}

 .navbar-collapse.justify-content-end.collapse.show {
     background: #fff;
     border-radius: 5px;
 }

 .navbar-collapse.justify-content-end.collapse.show a {
     color: var(--color-blue);
 }

 .navbar-toggler {
     background: var(--color-orange);
     border-radius: 50%;
     width: 45px;
     height: 45px;
     font-size: 18;
     padding: 0;
 }

 .menu-top {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     z-index: 999;
     transition: all .3s;
     background: transparent;
     padding: 10px 0;
 }

 .menu-top.scrolled {
     background: #ffffff;
     box-shadow: 0 3px 15px rgba(0, 0, 0, .1);
 }

 .menu-top.scrolled .nav-link {
     color: var(--color-blue)!important;
 }
 .menu-top.scrolled .nav-link:hover {
     color: var(--color-orange)!important;
 }

 .menu-top.scrolled .navbar-brand img {
     height: 45px;
 }



 /* padrão */
 .row-cols-7>* {
     flex: 0 0 auto;
     width: calc(100% / 7);
 }


 .modal-body {
    max-height: 70vh;
    overflow-y: auto;
}


.rodape a{ color: var(--color-blue); }



 /* xxl */
 @media (max-width: 1400px) {
     .navbar-brand img {
         max-width: 190px !important;
         height: auto;
     }
 }

 /* xl */
 @media (max-width: 1200px) {
     .navbar-brand img {
         max-width: 150px !important;
         height: auto;
     }

     header .container,
     header .container-lg,
     header .container-md,
     header .container-sm {
         max-width: 100% !important;

     }
 }

  @media (max-width: 840px) {
      .slide-content .play-video{ bottom: 10px; left: 50%; margin-left: -35px;}
  }
  @media (max-width: 600px) {

    .slide-content h1,.origem-section h2,section .origem-section-2 h2.title2,section.mercado-section h2,.section-solucoes-1 h2 ,.section-solucoes-3 .container-info h2,#seguradoras h2,.sec-contato h2,.section-solucoes-3 .mais-solucoes-title h3{ font-size: 30px;}
.section-solucoes .border-right {  border-right: 0;}
.section-solucoes .info{ padding-left: 0;}
.section-solucoes-1{ text-align: center;}
.section-solucoes-1 .item::before{ margin: auto; left: 50%; margin-left: -20px;}
.section-solucoes-4 .frase span{ border-bottom: 0;}
.bloco-intercalado .row .col-md-6:last-child .container-info,.bloco-intercalado .row .col-md-6:first-child .container-info{ padding-left: 15px; padding-right: 15px !important;}
.container-info{ text-align: left;}

footer .coluna-principal { padding-left: 15px;}
footer .coluna{ padding-bottom: 0;}

section .mercado-section-2 .row > div {
  border-bottom: 2px solid var(--color-orange);
}
.rodape,.rodape .text-end{ text-align: center !important;}

.origem-section-2{ padding-left: 15px; padding-right: 15px; text-align: center; }
  }

 @media (max-width: 768px) {
  section .mercado-section-2 .row > div {
  border-bottom: 2px solid var(--color-orange);
}
     .linha-row{ display: none;}
     .mb-5.section-solucoes-2{ margin-bottom: 0 !important; }
}



 /* sm */
 @media (min-width: 576px) {
     .row-cols-sm-7>* {
         flex: 0 0 auto;
         width: calc(100% / 7);
     }

 }

 /* md */
 @media (min-width: 768px) {
     .row-cols-md-7>* {
         flex: 0 0 auto;
         width: calc(100% / 7);
     }

 }

 /* lg */
 @media (min-width: 992px) {
     .row-cols-lg-7>* {
         flex: 0 0 auto;
         width: calc(100% / 7);
     }
 }

 /* xl */
 @media (min-width: 1200px) {
     .row-cols-xl-7>* {
         flex: 0 0 auto;
         width: calc(100% / 7);
     }
 }

 /* xxl */
 @media (min-width: 1400px) {
     .row-cols-xxl-7>* {
         flex: 0 0 auto;
         width: calc(100% / 7);
     }
 }

 @media (max-width: 1300px) {
     section .container {
         width: 100% !important;
         max-width: 100% !important;
     }
 }